

#k2Container {
  padding: 0 0 25px 0;
  position: relative;
}
#k2Container a.modal {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  border: 0px;
  display: block;
  margin: 0;
  position: relative;
  top: auto;
  left: 0px;
  right: 0;
  width: auto;
  z-index: 10;
  overflow: hidden;
}
body.contentpane #k2Container {
  padding: 16px;
}

.k2Padding {
  padding: 4px;
}

.clr {
  clear: both;
  height: 0;
  line-height: 0;
  display: block;
  float: none;
  padding: 0;
  margin: 0;
  border: none;
}

.even {
  background: #f8f8f8;
  padding: 2px;
}
.odd {
  background: #fff;
  padding: 2px;
}

div.k2FeedIcon {
  padding: 0 0 20px 0;
  font-size: 11px;
  margin-top: -30px;
  text-align: right;
}
div.k2FeedIcon a {
  margin: 0;
  padding: 5px 0 0 0;
  color: #222222;
}
div.k2FeedIcon a:after {
  font-family: FontAwesome;
  content: "\f09e";
  color: #e52b50;
  padding-left: 5px;
}
div.k2FeedIcon a:hover {
  color: #e52b50;
}

.itemRatingForm {
  display: block;
  vertical-align: middle;
  line-height: 25px;
  float: left;
}
.itemRatingForm .itemRatingLog {
  font-size: 11px;
  margin: 0;
  padding: 0 0 0 4px;
  float: left;
}
.itemRatingForm .formLogLoading {
  background: url(../../../images/system/loading.gif) no-repeat left center;
  height: 25px;
  padding: 0 0 0 20px;
}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating {
  background: url(../../../images/system/rating_star.png) left -1000px repeat-x;
}
.itemRatingList {
  position: relative;
  float: left;
  width: 100px;
  height: 20px;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
  background-position: left top;
}
.itemRatingList a,
.itemRatingList .itemCurrentRating {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -999em;
  height: 25px;
  line-height: 25px;
  outline: none;
  overflow: hidden;
  border: none;
  cursor: pointer;
  -moz-transition: none !important;
  
  -o-transition: none !important;
  
  -webkit-transition: none !important;
  
  transition: none !important;
}
.itemRatingList a:hover {
  background-position: left bottom;
}
.itemRatingList a.one-star {
  width: 20%;
  z-index: 6;
}
.itemRatingList a.two-stars {
  width: 40%;
  z-index: 5;
}
.itemRatingList a.three-stars {
  width: 60%;
  z-index: 4;
}
.itemRatingList a.four-stars {
  width: 80%;
  z-index: 3;
}
.itemRatingList a.five-stars {
  width: 100%;
  z-index: 2;
}
.itemRatingList .itemCurrentRating {
  z-index: 1;
  background-position: 0 center;
  margin: 0;
  padding: 0;
}
.itemRatingList span.siteRoot {
  display: none;
}
.itemRatingList li {
  padding: 0 !important;
  position: static !important;
}
.itemRatingList li:before {
  content: normal !important;
}

.smallerFontSize {
  font-size: 100%;
  line-height: inherit;
}
.largerFontSize {
  font-size: 150%;
  line-height: 140%;
}

.recaptchatable .recaptcha_image_cell,
#recaptcha_table {
  background-color: #fff !important;
}
#recaptcha_table {
  border-color: #d0d0d0 !important;
}
#recaptcha_response_field {
  border: 1px solid #666666 !important;
  color: #888888;
  background-color: transparent !important;
  padding: 8px 6px!important;
  box-shadow: 0px 1px 6px #f0f0f0 inset;
  border-top: 1px solid #d9d9d9;
}
#k2Container .recaptchatable #recaptcha_image {
  border: 0!Important;
}
#k2Container table#recaptcha_table {
  margin-top: 10px !important;
  border: none !important;
}
.recaptchatable a {
  font-size: 12px;
  color: #999999 !important;
}
.clearList {
  display: none;
  float: none;
  clear: both;
}

.lastItem {
  border: none;
}

div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured {
  background: url(../../../images/system/featuredItem.png) no-repeat 100% 0;
}

a.itemPrintThisPage {
  display: block;
  width: 160px;
  margin: 4px auto 16px;
  padding: 4px;
  background: #F7FAFE;
  border: 1px solid #ccc;
  text-align: center;
}
a.itemPrintThisPage :hover {
  background: #eee;
  text-decoration: none;
}
div.itemView {
  padding: 8px 0 24px 0;
  margin: 0 0 24px 0;
}

div.itemViewInner {
  border: 1px solid #d0d0d0;
}
span.itemEditLink {
  float: right;
  display: block;
  padding: 4px 0;
  margin: 0;
  width: 120px;
  text-align: right;
}
span.itemEditLink a:hover {
  background: #e52b50;
}
div.itemHeader h2.itemTitle {
  margin-bottom: 3px;
  font-size: 35px;
  
}
div.itemHeader h2.itemTitle span sup {
  text-decoration: none;
}
div.itemHeader h2.itemTitle a {
  color: #333333;
}
div.itemHeader h2.itemTitle a:hover {
  color: #e52b50;
}
ul.itemToolbar {
  padding: 0;
  margin: 0 0 25px 0;
}
ul.itemToolbar li {
  display: inline;
  padding: 0 8px 0 0;
  margin: 0 8px 0 0;
  border-right: 1px solid #ddd;
  font-size: 12px;
  color: #aaa;
}
ul.itemToolbar li:last-child {
  border-right: none;
}
ul.itemToolbar li a {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
ul.itemToolbar li a img {
  vertical-align: middle;
}
ul.itemToolbar li a#fontDecrease,
ul.itemToolbar li a#fontIncrease {
  margin: 0 0 0 2px;
}
ul.itemToolbar li a#fontDecrease img {
  width: 13px;
  height: 13px;
  background: url(../../../images/system/font_decrease.png) no-repeat;
}
ul.itemToolbar li a#fontIncrease img {
  width: 13px;
  height: 13px;
  background: url(../../../images/system/font_increase.png) no-repeat;
}
ul.itemToolbar li a#fontDecrease span,
ul.itemToolbar li a#fontIncrease span {
  display: none;
}
div.itemBody {
  margin: 0 0 12.5px 0;
}
div.itemBody ul {
  list-style: none;
  padding: 0 0 12.5px;
}
div.itemBody ul li {
  padding-bottom: 6px;
  padding-left: 16px;
  position: relative;
}
div.itemBody ul li:before {
  font-family: FontAwesome;
  position: absolute;
  top: 7px;
  left: 0;
  content: "\f111";
  color: #e52b50;
  font-size: 6px;
}
div.itemImageBlock {
  margin: 25px 0 25px 0;
  background: url(../../../images/stripline.png) 0 0 repeat;
  border: 1px solid #e5e5e5;
  padding: 10px;
  font-size: 10px;
}
div.itemImageBlock span.itemImage {
  display: block;
  margin: 0;
  max-height: 400px;
  overflow: hidden;
}
div.itemImageBlock span.itemImage img {
  max-width: 100%;
}
div.itemImageBlock span.itemImageCaption {
  float: left;
  display: block;
  padding: 5px 0 5px 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
div.itemImageBlock span.itemImageCredits {
  float: right;
  display: block;
  padding: 5px 10px 5px 0;
}
div.itemExtraFields {
  margin: 16px 0 0 0;
  padding: 8px 0 0 0;
  border-top: 1px dotted #d0d0d0;
}
div.itemExtraFields h3 {
  margin: 0;
  padding: 0 0 8px 0;
  line-height: normal !important;
}
div.itemExtraFields ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
div.itemExtraFields ul li {
  display: block;
}
div.itemExtraFields ul li span.itemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}
.itemContentFooter {
  display: block;
  color: #ccc;
  text-align: right;
  font-style: italic;
  margin-top: 37.5px;
  font-size: 13px;
}
span.itemHits {
  float: left;
}
.itemSocialSharing {
  padding: 12.5px 0 0 0;
  border-top: 5px solid #eaeaea;
}
.itemTwitterButton {
  float: left;
  margin: 5px 0 0 0;
}
.itemFacebookButton {
  float: left;
  margin-right: 0;
}
.itemGooglePlusOneButton {
  float: left;
  width: 70px !important;
}
.itemLinks {
  margin-top: 37.5px;
}
.itemLinks span {
  width: 18%;
  display: inline-block;
}
@media (min-width: 768px) and (max-width: 991px) {
  .itemLinks span {
    width: 99%;
    margin-top: 6.25px;
  }
}
@media (max-width: 767px) {
  .itemLinks span {
    width: 99%;
    margin-top: 6.25px;
  }
}
.itemLinks span:before {
  padding-right: 8px;
  font-family: FontAwesome;
  vertical-align: middle;
}
.itemRatingBlock span {
  float: left;
}
.itemRatingBlock span:before {
  content: "\f087";
}
.itemTagsBlock span:before {
  content: "\f02b";
}
.itemTagsBlock ul.itemTags {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  display: inline;
}
.itemTagsBlock ul.itemTags li {
  display: inline;
  padding-left: 0;
}
.itemTagsBlock ul.itemTags li:before {
  content: normal;
  position: relative;
}
.itemTagsBlock ul.itemTags li a {
  background-color: #e52b50;
  padding: 5px 10px;
  margin: 0 8px 6px 0;
  color: #ffffff;
}
.itemTagsBlock ul.itemTags li a:hover {
  background-color: #dc1b41;
}
div.itemAttachmentsBlock {
  padding: 4px;
  border-bottom: 1px dotted #ccc;
  margin: 15px 0;
}
div.itemAttachmentsBlock span {
  font-weight: bold;
  color: #555;
  padding: 0 4px 0 0;
}
div.itemAttachmentsBlock ul.itemAttachments {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}
div.itemAttachmentsBlock ul.itemAttachments li {
  display: inline;
  list-style: none;
  padding: 0 4px;
  margin: 0;
  text-align: center;
}
div.itemAttachmentsBlock ul.itemAttachments li span {
  font-size: 10px;
  color: #999;
  font-weight: normal;
}

.itemAuthorBlock {
  background: url(../../../images/stripline.png) 0 0 repeat;
  padding: 8px;
  margin: 25px 0;
}
.itemAuthorBlock img.itemAuthorAvatar {
  float: left;
  margin: 25px 25px 10px;
}
.itemAuthorBlock .itemAuthorDetails {
  padding: 20px;
  background: #ffffff;
  border: 1px solid #ddd;
}
.itemAuthorBlock .itemAuthorDetails h3.itemAuthorName {
  margin-top: 0;
}
.itemAuthorBlock .itemAuthorDetails p {
  margin: 5px 0;
  font-size: 12px;
}
.itemAuthorBlock .itemAuthorDetails span {
  float: right;
  font-size: 12px;
}

.itemRelated {
  float: right;
}
.itemAuthorLatest {
  float: left;
}
.itemRelated,
.itemAuthorLatest {
  width: 47.5%;
  margin: 10px 0;
}
@media screen and (max-width: 991px) {
  .itemRelated,
  .itemAuthorLatest {
    width: 100%;
    margin-top: 25px;
  }
}
.itemRelated h3,
.itemAuthorLatest h3 {
  font-size: 20px;
  font-family: "MgOpenModataRegular", Arial, Helvetica, sans-serif;
}
.itemRelated ul,
.itemAuthorLatest ul {
  padding: 0;
  margin: 0;
}
.itemRelated ul li,
.itemAuthorLatest ul li {
  list-style: none;
  font-size: 12px;
  padding: 8px 10px!important;
  background: none;
}
.itemRelated ul li a,
.itemAuthorLatest ul li a {
  color: #888888;
}
.itemRelated ul li a:hover,
.itemAuthorLatest ul li a:hover {
  color: #e52b50;
}
.itemRelated ul li .fa,
.itemAuthorLatest ul li .fa {
  vertical-align: top;
  font-size: 6px;
  padding-right: 6px;
  padding-top: 8px;
  color: #e52b50;
}
.itemRelated ul li.even,
.itemAuthorLatest ul li.even {
  background-color: #eeeeee;
}
.itemRelated ul li.clr,
.itemAuthorLatest ul li.clr {
  clear: both;
  height: 0;
  line-height: 0;
  display: block;
  float: none;
  padding: 0;
  margin: 0;
  border: none;
}

div.itemVideoBlock {
  margin: 20px 0;
  padding: 16px;
  background: #010101 url(../../../images/system/videoplayer-bg.gif) repeat-x bottom;
}
div.itemVideoBlock div.itemVideoEmbedded {
  text-align: center;
}

div.itemVideoBlock span.itemVideo {
  display: block;
  overflow: hidden;
}
div.itemVideoBlock span.itemVideoCaption {
  color: #eee;
  float: left;
  display: block;
  font-size: 11px;
  font-weight: bold;
  width: 60%;
}
div.itemVideoBlock span.itemVideoCredits {
  color: #eee;
  float: right;
  display: block;
  font-style: italic;
  font-size: 11px;
  width: 35%;
  text-align: right;
}

div.itemImageGallery {
  margin: 20px 0;
  padding: 0;
}

div.itemNavigation {
  margin: 20px 0 30px 0;
  position: relative;
}
div.itemNavigation span {
  font-family: "MgOpenModataRegular", Arial, Helvetica, sans-serif;
  color: #333333;
  display: block;
  font-size: 20px;
}
div.itemNavigation a {
  width: 47%;
  display: inline-block;
  color: #888888;
}
div.itemNavigation a.itemPrevious {
  margin-right: 5%;
}
div.itemNavigation a.itemNext {
  text-align: right;
}
div.itemComments {
  margin: 20px 0;
}
div.itemComments h3.itemCommentsCounter {
  padding: 10px 0 10px 0;
  color: #e52b50;
  border-bottom: 5px solid #d0d0d0;
}
div.itemComments ul.itemCommentsList {
  margin: 0;
  padding: 0;
  list-style: none;
}
div.itemComments ul.itemCommentsList li {
  padding: 8px 0;
  margin: 8px 0;
  position: relative;
}
div.itemComments ul.itemCommentsList li.even,
div.itemComments ul.itemCommentsList li.odd {
  background: none;
  border-bottom: 1px solid #eeeeee;
}
div.itemComments ul.itemCommentsList li.even:last-child,
div.itemComments ul.itemCommentsList li.odd:last-child {
  border-bottom: none;
}
div.itemComments ul.itemCommentsList li.unpublishedComment {
  background: #ffeaea;
}
div.itemComments ul.itemCommentsList li img {
  margin: 10px 21px 0 0;
  float: left;
}
div.itemComments ul.itemCommentsList li span {
  font-size: 11px;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName {
  font-family: "MgOpenModataRegular", Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 18px;
  padding-right: 10px;
}
div.itemComments ul.itemCommentsList li span.commentAuthorEmail {
  display: none;
}
div.itemComments ul.itemCommentsList li span.commentLink {
  float: right;
  margin-left: 8px;
}
div.itemComments ul.itemCommentsList li p {
  line-height: 1.6;
}
div.itemComments ul.itemCommentsList li span.commentLink a:hover {
  text-decoration: underline;
}
div.itemComments ul.itemCommentsList li span.commentToolbar {
  display: block;
  clear: both;
}
div.itemComments ul.itemCommentsList li span.commentToolbar a {
  color: #999;
  text-decoration: underline;
  margin-right: 4px;
}
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover {
  text-decoration: underline;
}
div.itemComments ul.itemCommentsList li span.commentToolbarLoading {
  background: url(../../../images/system/searchLoader.gif) no-repeat 100% 50%;
}
.k2Pagination {
  line-height: normal;
  font-size: 12px;
  margin-bottom: 25px;
}
.k2Pagination ul.pagination {
  margin-bottom: 12.5px;
  margin-top: 0;
}
div.itemCommentsForm {
  background: url(../../../images/stripline.png) 0 0 repeat;
  border: 1px solid #e5e5e5;
  padding: 10px;
}
div.itemCommentsForm .itemCommentsFormInner {
  background-color: #ffffff;
  padding: 25px;
}
div.itemCommentsForm h3 {
  margin-top: 0;
  padding: 0 0 10px 0;
  color: #e52b50;
  border-bottom: 5px solid #eaeaea;
}
div.itemCommentsForm p.itemCommentsFormNotes {
  margin: 0 !important;
}
div.itemCommentsForm form {
  margin: 0;
}
div.itemCommentsForm #comment-form {
  padding: 12.5px 0 0 0;
  margin-top: 25px;
}
div.itemCommentsForm form label {
  width: 135px;
  display: inline-block;
  text-align: left;
  padding-right: 15px;
  vertical-align: top;
  padding-top: 10px;
}
div.itemCommentsForm form label.formRecaptcha {
  display: block;
  margin: 12px 0 0 5px;
  width: 100%;
  text-align: left;
}
div.itemCommentsForm form textarea.inputbox {
  width: 75%;
  height: 175px;
  display: inline;
  margin-bottom: 10px;
}
div.itemCommentsForm form textarea.inputbox:hover {
  background-color: transparent;
}
div.itemCommentsForm form input.inputbox {
  width: 75%;
  display: inline;
  margin-bottom: 10px;
}
div.itemCommentsForm form input.inputbox:hover {
  background-color: transparent;
}
div.itemCommentsForm form input#submitCommentButton {
  margin: 12.5px 0 15px 138px;
}
div.itemCommentsForm form .formLogLoading {
  background: url(../../../images/system/loading.gif) no-repeat left center;
}
div.itemCommentsForm #recaptcha {
  margin-left: 145px;
  width: auto;
}
div.itemCommentsForm span#formLog {
  background: #e52b50;
  color: #ffffff;
  text-align: center;
}

div.k2ReportCommentFormContainer {
  padding: 8px;
  width: 480px;
  margin: 0 auto;
}
div.k2ReportCommentFormContainer blockquote {
  width: 462px;
  background: #f7fafe;
  border: 1px solid #ddd;
  padding: 8px;
  margin: 0 0 8px 0;
}
div.k2ReportCommentFormContainer blockquote span.quoteIconLeft {
  font-style: italic;
  font-weight: bold;
  font-size: 40px;
  color: #135CAE;
  line-height: 30px;
  vertical-align: top;
  display: block;
  float: left;
}
div.k2ReportCommentFormContainer blockquote span.quoteIconRight {
  font-style: italic;
  font-weight: bold;
  font-size: 40px;
  color: #135CAE;
  line-height: 30px;
  vertical-align: top;
  display: block;
  float: right;
}
div.k2ReportCommentFormContainer blockquote span.theComment {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  padding: 0 4px;
}
div.k2ReportCommentFormContainer form label {
  display: block;
  font-weight: bold;
}
div.k2ReportCommentFormContainer form input,
div.k2ReportCommentFormContainer form textarea {
  display: block;
  border: 1px solid #ddd;
  font-size: 12px;
  padding: 2px;
  margin: 0 0 8px 0;
  width: 474px;
}
div.k2ReportCommentFormContainer form #recaptcha {
  margin-bottom: 24px;
}
div.k2ReportCommentFormContainer form span#formLog {
  margin: 0 0 0 20px;
  padding: 0 0 0 20px;
  font-weight: bold;
  color: #CF1919;
}
div.k2ReportCommentFormContainer form .formLogLoading {
  background: url(../../../images/system/loading.gif) no-repeat left center;
}

div.itemBackToTop {
  display: none;
}

div.itemListCategory {
  border: 1px solid #eeeeee;
  margin: 10px 0 20px 0;
  padding: 15px 20px;
}
div.itemListCategory span.catItemAddLink {
  display: block;
  padding: 8px 0;
  margin: 0 0 4px 0;
  border-bottom: 1px dotted #ccc;
  text-align: right;
}
div.itemListCategory a {
  text-decoration: none;
}
div.itemListCategory img {
  float: left;
  display: block;
  margin: 0 8px 0 0;
}

div.subCategoryContainer {
  float: left;
}

div.subCategory {
  background: #f7fafe;
  border: 1px solid #ddd;
  margin: 4px;
  padding: 8px;
}
div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover img {
  background: #fff;
  padding: 4px;
  border: 1px solid #ddd;
  margin: 0 8px 0 0;
}

div.itemList {
  position: relative;
  margin: 0 -12.5px;
}
div#itemListLeading,
div#itemListPrimary {
  padding-left: 12.5px;
  padding-right: 12.5px;
}
#itemListSecondary {
  margin-top: -25px;
}
#itemListSecondary .itemContainer {
  padding-left: 12.5px;
  padding-right: 12.5px;
  margin-bottom: 25px;
  float: left;
}
#itemListSecondary h2 {
  font-size: 28px;
}
.itemContainer {
  margin-bottom: 50px;
}

#itemListLinks {
  padding: 0 12.5px;
  margin-bottom: 45px;
}
#itemListLinks div.catItemView h3.catItemTitle {
  padding: 12px 0 12px 16px;
  margin: 0;
  border-bottom: 1px dotted #d0d0d0;
  font-size: 14px;
  font-family: "DroidSansRegular", Helvetica, Arial, sans-serif;
  position: relative;
}
#itemListLinks div.catItemView h3.catItemTitle:before {
  font-family: FontAwesome;
  position: absolute;
  top: 16px;
  left: 1px;
  content: "\f111";
  color: #e52b50;
  font-size: 6px;
}
#itemListLinks div.catItemView {
  background: none !important;
  border-bottom: 0 !important;
}
#itemListLinks h4 {
  padding: 0 0 6px 0;
  color: #e52b50;
  font-size: 28px;
  border-bottom: 1px dotted #d0d0d0;
  margin-bottom: 0;
}
#itemListLinks a,
#itemListLinks div.catItemView h3.catItemTitle a {
  color: #888888;
}
#itemListLinks a:hover,
#itemListLinks div.catItemView h3.catItemTitle a:hover {
  color: #333333;
}
#itemListLinks div.itemContainer {
  margin-bottom: 0px;
}

div.catItemView {
  border-bottom: 1px dotted #d0d0d0;
  padding-bottom: 50px;
}

div.groupLinks {
  padding: 0;
  margin: 0;
}

div.catItemRatingBlock {
  padding: 8px 0;
}
div.catItemRatingBlock span {
  display: block;
  float: left;
  font-style: normal;
  padding: 0 4px 0 0;
  margin: 0;
  color: #999;
}
div.catItemBody {
  margin: 0;
}
div.catItemBody .catItemIntroText {
  padding-top: 12.5px;
}
div.catItemImageBlock {
  margin: 25px 0 25px 0;
  background: url(../../../images/stripline.png) 0 0 repeat;
  border: 1px solid #e5e5e5;
  padding: 10px;
  font-size: 10px;
}
div.catItemImageBlock span.catItemImage {
  display: block;
  margin: 0;
  max-height: 400px;
  overflow: hidden;
}
div.catItemImageBlock span.catItemImage img {
  max-width: 100%;
}
.catItemReadMore {
  padding-top: 12.5px;
}
div.catItemExtraFields,
div.genericItemExtraFields {
  margin: 16px 0 0 0;
  padding: 8px 0 0 0;
  border-top: 1px dotted #ddd;
}
div.catItemExtraFields h4,
div.genericItemExtraFields h4 {
  margin: 0;
  padding: 0 0 8px 0;
  line-height: normal !important;
}
div.catItemExtraFields ul,
div.genericItemExtraFields ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
div.catItemExtraFields ul li,
div.genericItemExtraFields ul li {
  display: block;
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel,
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}
div.catItemLinks {
  margin: 0 0 16px 0;
  padding: 0;
}
div.catItemHitsBlock {
  padding: 4px;
  border-bottom: 1px dotted #ccc;
}
div.catItemCategory span {
  padding: 0 0 0 4px;
}
div.catItemTagsBlock {
  padding: 4px 8px 4px 0;
  text-transform: uppercase;
  font-size: 10px;
}
div.catItemTagsBlock span {
  font-weight: bold;
  padding: 0 8px 0 0;
}
div.catItemTagsBlock ul.catItemTags {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}
div.catItemTagsBlock ul.catItemTags li {
  display: inline;
  list-style: none;
  padding: 0 4px 0 0;
  margin: 0;
  text-align: center;
}
div.catItemAttachmentsBlock {
  padding: 4px;
  border-bottom: 1px dotted #ccc;
}
div.catItemAttachmentsBlock span {
  font-weight: bold;
  color: #555;
  padding: 0 4px 0 0;
}
div.catItemAttachmentsBlock ul.catItemAttachments {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}
div.catItemAttachmentsBlock ul.catItemAttachments li {
  display: inline;
  list-style: none;
  padding: 0 4px;
  margin: 0;
  text-align: center;
}
div.catItemAttachmentsBlock ul.catItemAttachments li span {
  font-size: 10px;
  color: #999;
  font-weight: normal;
}

div.catItemVideoBlock {
  margin: 0 0 16px 0;
  padding: 16px;
  background: #010101 url(../../../images/system/videoplayer-bg.gif) repeat-x bottom;
}
div.catItemVideoBlock div.catItemVideoEmbedded {
  text-align: center;
}

div.catItemVideoBlock span.catItemVideo {
  display: block;
}

div.catItemImageGallery {
  margin: 0 0 16px 0;
  padding: 0;
}

span.catItemDateModified {
  display: block;
  text-align: right;
  padding: 4px;
  margin: 4px 0;
  color: #999;
  border-top: 1px solid #ddd;
}

div.userBlock {
  margin-bottom: 50px;
}
div.userBlock img {
  float: left;
  margin: 10px 25px 0 0;
  padding: 2px;
  border-radius: 50%;
}
div.userBlock h2 {
  margin-top: 0;
  font-size: 28px;
}
div.userBlock span.userItemAddLink {
  display: block;
  padding: 0 0 12px 0;
  margin: 0 0 12px 0;
  border-bottom: 1px dotted #ccc;
}
div.userBlock span.userItemAddLink a {
  background: #eee;
  border: 1px solid #ccc;
  box-shadow: none;
  font-size: 11px;
  left: 0;
  margin: 0;
  padding: 2px 12px;
  position: inherit;
  text-decoration: none;
  top: 0;
  width: auto;
}

div.userItemView {
  padding-bottom: 50px;
  border-bottom: 1px dotted #d0d0d0;
  margin-bottom: 50px;
}

div.userItemViewUnpublished {
  opacity: 0.9;
  border: 4px dashed #ccc;
  background: #fffff2;
  padding: 8px;
  margin: 8px 0;
}
span.userItemEditLink {
  float: right;
  padding: 0;
  margin: 0 0 0 20px;
  line-height: 14px;
}
div.userItemHeader h2 {
  font-size: 28px;
}
div.userItemImageBlock {
  float: left;
  margin-right: 25px;
  margin-top: 6.25px;
}
.userItemTagsBlock span {
  width: 15%;
  display: inline-block;
}
.userItemTagsBlock span:before {
  padding-right: 8px;
  font-family: FontAwesome;
  vertical-align: middle;
}
.userItemReadMore {
  padding-top: 12.5px;
}

div.tagItemView {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px dotted #d0d0d0;
}

div.tagItemReadMore {
  padding-top: 12.5px;
}

div.genericItemView {
  border-bottom: 1px dotted #ccc;
  padding: 8px 0;
  margin: 0 0 16px 0;
}

div.genericItemHeader span.genericItemDateCreated {
  color: #999;
  font-size: 11px;
}
div.genericItemHeader h2.genericItemTitle {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: normal;
  padding: 10px 0 4px 0;
  margin: 0;
}
div.genericItemBody {
  padding: 8px 0;
  margin: 0;
}
div.genericItemImageBlock {
  padding: 0;
  margin: 0;
  float: left;
}
span.genericItemImage {
  display: block;
  text-align: center;
  margin: 0 8px 8px 0;
}
span.genericItemImage img {
  border: 1px solid #ccc;
  padding: 8px;
}
div.genericItemIntroText {
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  padding: 4px 0 12px 0;
}
div.genericItemCategory {
  display: inline;
  margin: 0 8px 0 0;
  padding: 0 8px 0 0;
  border-right: 1px solid #ccc;
}
div.genericItemCategory span {
  font-weight: bold;
  color: #555;
  padding: 0 4px 0 0;
}

#k2Container div.gsc-branding-text {
  text-align: right;
}
#k2Container div.gsc-control {
  width: 100%;
}
#k2Container div.gs-visibleUrl {
  display: none;
}

div.latestItemsContainer {
  float: left;
}

div.latestItemsCategory {
  background: #f7fafe;
  border: 1px solid #ddd;
  margin: 0 8px 8px 0;
  padding: 8px;
}
div.latestItemsCategoryImage {
  text-align: center;
}
div.latestItemsCategoryImage img {
  background: #fff;
  padding: 4px;
  border: 1px solid #ddd;
  margin: 0 8px 0 0;
}

div.latestItemsUser {
  background: #f7fafe;
  border: 1px solid #ddd;
  margin: 0 8px 8px 0;
  padding: 8px;
  clear: both;
}
div.latestItemsUser img {
  display: block;
  float: left;
  background: #fff;
  padding: 4px;
  border: 1px solid #ddd;
  margin: 0 8px 0 0;
}
div.latestItemsUser p.latestItemsUserDescription {
  padding: 4px 0;
}
div.latestItemsUser p.latestItemsUserAdditionalInfo {
  padding: 4px 0;
  margin: 8px 0 0 0;
}
span.latestItemsUserURL {
  font-weight: bold;
  color: #555;
  display: block;
}
span.latestItemsUserEmail {
  font-weight: bold;
  color: #555;
  display: block;
}

div.latestItemList {
  padding: 0 8px 8px 0;
}

div.latestItemHeader h3.latestItemTitle {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: normal;
  line-height: 110%;
  padding: 10px 0 4px 0;
  margin: 0;
}
span.latestItemDateCreated {
  color: #999;
  font-size: 11px;
}
div.latestItemBody {
  padding: 8px 0;
  margin: 0;
}
div.latestItemImageBlock {
  padding: 0;
  margin: 0;
  float: left;
}
span.latestItemImage {
  display: block;
  text-align: center;
  margin: 0 8px 8px 0;
}
span.latestItemImage img {
  border: 1px solid #ccc;
  padding: 8px;
}
div.latestItemIntroText {
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  padding: 4px 0 12px 0;
}
div.latestItemLinks {
  margin: 0 0 16px 0;
  padding: 0;
}
div.latestItemCategory {
  padding: 4px;
  border-bottom: 1px dotted #ccc;
}
div.latestItemCategory span {
  font-weight: bold;
  color: #555;
  padding: 0 4px 0 0;
}
div.latestItemTagsBlock {
  padding: 4px;
  border-bottom: 1px dotted #ccc;
}
div.latestItemTagsBlock span {
  font-weight: bold;
  color: #555;
  padding: 0 4px 0 0;
}
div.latestItemTagsBlock ul.latestItemTags {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}
div.latestItemTagsBlock ul.latestItemTags li {
  display: inline;
  list-style: none;
  padding: 0 4px 0 0;
  margin: 0;
  text-align: center;
}

div.latestItemVideoBlock {
  margin: 0 0 16px 0;
  padding: 16px;
  background: #010101 url(../../../images/system/videoplayer-bg.gif) repeat-x bottom;
}
div.latestItemVideoBlock span.latestItemVideo {
  display: block;
}

div.latestItemCommentsLink {
  display: inline;
  margin: 0 8px 0 0;
  padding: 0 8px 0 0;
  border-right: 1px solid #ccc;
}

div.latestItemReadMore {
  display: inline;
}

h2.latestItemTitleList {
  font-size: 14px;
  padding: 2px 0;
  margin: 8px 0 2px 0;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px dotted #ccc;
  line-height: normal;
}

.k2AccountPage {
  margin-top: -12.5px;
}
.k2AccountPage .k2ProfileHeading {
  font-size: 28px;
  color: #333333;
  padding: 25px 0 12.5px;
}
.k2AccountPage label {
  font-weight: normal;
}
.k2AccountPage .inputbox {
  display: inline;
}
.k2AccountPage table tr td label {
  white-space: nowrap;
}
img.k2AccountPageImage {
  border: 4px solid #ddd;
  margin: 10px 0;
  padding: 0;
  display: block;
}
.k2AccountPage div.k2AccountPageNotice {
  padding: 8px 8px 8px 0;
}
.k2AccountPage div.k2AccountPageUpdate {
  margin: 8px 0;
  padding: 8px 0;
  text-align: left;
}

.k2AccountPage table.admintable {
  width: 100%;
}
.k2AccountPage table.admintable tr td {
  padding: 6px;
}
.k2AccountPage table.admintable tr td.key {
  padding-left: 0 !important;
}
.k2AccountPage table.admintable .mceLayout td {
  padding: 0 !important;
  table-layout: fixed;
}
table#description_tbl {
  table-layout: fixed;
}

div.k2LatestCommentsBlock ul {
  list-style: none;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div.k2LatestCommentsBlock ul li {
  border-bottom: 1px dotted #d0d0d0;
  background: none;
  padding: 16px 0 20px 0;
}
div.k2LatestCommentsBlock ul li:first-child {
  padding-top: 0;
}
div.k2LatestCommentsBlock ul li a.lcAvatar img {
  float: left;
  margin: 8px 15px 4px 0;
}
div.k2LatestCommentsBlock ul li span.lcComment {
  font-size: 12px;
  color: #888888;
}
div.k2LatestCommentsBlock ul li span.lcUsername {
  font-weight: bold;
  display: block;
  color: #e52b50;
  padding-bottom: 8px;
  font-size: 14px;
}
div.k2LatestCommentsBlock ul li span.lcCommentDate {
  font-weight: normal;
  font-size: 11px;
  padding-left: 8px;
  color: #222222;
}
div.k2LatestCommentsBlock .k2FeedIcon {
  padding-bottom: 0;
  padding-top: 15px;
  margin-top: 0;
}

div.k2TopCommentersBlock ul li span.tcLatestCommentDate {
  color: #999;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
  display: block;
  padding: 4px 0;
  line-height: 120%;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
  float: right;
  margin: 2px 0 4px 4px;
  padding: 0;
  border: 2px solid #ddd;
}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}
div.k2ItemsBlock ul li div.moduleItemTags a {
  padding: 0 2px;
}
div.k2ItemsBlock ul li a.moduleItemComments {
  border-right: 1px solid #ccc;
  padding: 0 4px 0 0;
  margin: 0 8px 0 0;
}
div.k2ItemsBlock ul li span.moduleItemHits {
  border-right: 1px solid #ccc;
  padding: 0 4px 0 0;
  margin: 0 8px 0 0;
}

div.k2LoginBlock form {
  margin: 0;
}
div.k2LoginBlock fieldset.input p label {
  display: block;
}
div.k2LoginBlock fieldset.input p input {
  display: block;
}
div.k2LoginBlock fieldset.input p#form-login-remember label,
div.k2LoginBlock fieldset.input p#form-login-remember input {
  display: inline;
}
div.k2LoginBlock ul {
  padding-top: 12.5px;
}
div.k2LoginBlock ul li {
  font-size: 12px;
}
div.k2UserBlock {
  text-align: center;
}
div.k2UserBlock p.ubGreeting {
  border-bottom: 1px dotted #ccc;
}
div.k2UserBlock span.ubName {
  display: block;
  font-weight: bold;
  line-height: 12px;
  margin-top: 12.5px;
}
div.k2UserBlock span.ubCommentsCount {
  font-size: 11px;
}
div.k2UserBlock ul {
  list-style: none;
  margin: 10px 0 20px 0;
  padding: 0;
}
div.k2UserBlock ul li a {
  border: none;
  box-shadow: none;
  color: #555555;
  display: block;
  margin-left: 0;
  padding: 0;
  position: inherit;
  width: auto;
  list-style: none;
  overflow: hidden;
  font-size: 12px;
}

div.k2AuthorsListBlock ul li a.abAuthorLatestItem {
  display: block;
  clear: both;
}

div.k2BreadcrumbsBlock span.bcTitle {
  padding: 0 4px 0 0;
  color: #999;
}
div.k2BreadcrumbsBlock span.bcSeparator {
  padding: 0 4px;
  font-size: 14px;
}

div.k2CalendarBlock {
  height: 190px;
  margin-bottom: 8px;
}

div.k2CalendarLoader {
  background: #ffffff url(../../../images/system/k2CalendarLoader.gif) no-repeat 50% 50%;
}
table.calendar {
  margin: 0 auto;
  background: #fff;
  border-collapse: collapse;
}
table.calendar tr td {
  text-align: center;
  vertical-align: middle;
  padding: 2px;
  border: 1px solid #f4f4f4;
  background: #fff;
}
table.calendar tr td.calendarNavMonthPrev {
  background: #f3f3f3;
  text-align: left;
}
table.calendar tr td.calendarNavMonthPrev a {
  font-size: 20px;
  text-decoration: none;
}
table.calendar tr td.calendarNavMonthPrev a:hover {
  font-size: 20px;
  text-decoration: none;
}
table.calendar tr td.calendarCurrentMonth {
  background: #f3f3f3;
}
table.calendar tr td.calendarNavMonthNext {
  background: #f3f3f3;
  text-align: right;
}
table.calendar tr td.calendarNavMonthNext a {
  font-size: 20px;
  text-decoration: none;
}
table.calendar tr td.calendarNavMonthNext a:hover {
  font-size: 20px;
  text-decoration: none;
}
table.calendar tr td.calendarDayName {
  background: #e9e9e9;
  font-size: 11px;
  width: 14.2%;
}
table.calendar tr td.calendarDateEmpty {
  background: #fbfbfb;
}
table.calendar tr td.calendarDateLinked {
  padding: 0;
}
table.calendar tr td.calendarDateLinked a {
  display: block;
  padding: 2px;
  text-decoration: none;
  background: #eee;
}
table.calendar tr td.calendarDateLinked a:hover {
  display: block;
  background: #135cae;
  color: #fff;
  padding: 2px;
  text-decoration: none;
}
table.calendar tr td.calendarToday {
  background: #135cae;
  color: #fff;
}
table.calendar tr td.calendarTodayLinked {
  background: #135cae;
  color: #fff;
  padding: 0;
}
table.calendar tr td.calendarTodayLinked a {
  display: block;
  padding: 2px;
  color: #fff;
  text-decoration: none;
}
table.calendar tr td.calendarTodayLinked a:hover {
  display: block;
  background: #BFD9FF;
  padding: 2px;
  text-decoration: none;
}

div.k2CategorySelectBlock form select {
  width: auto;
}

div.k2CategoriesListBlock ul li a span.catTitle {
  padding-right: 4px;
}
div.k2CategoriesListBlock ul li.activeCategory a {
  font-weight: bold;
}

div.k2SearchBlock {
  position: relative;
  
}
div.k2SearchBlock form input.k2SearchLoading {
  background: url(../../../images/system/searchLoader.gif) no-repeat 100% 50%;
}
div.k2SearchBlock .k2LiveSearchResults {
  display: none;
  background: #fff;
  position: absolute;
  z-index: 99;
  border: 1px solid #ddd;
}
div.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults {
  list-style: none;
  margin: 0;
  padding: 0;
}
div.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults li {
  border: none;
  margin: 0;
  padding: 0;
}
div.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults li a {
  display: block;
  padding: 1px 2px;
  border-top: 1px dotted #eee;
}

div.k2TagCloudBlock a {
  background-color: #e8e8e8;
  border: 1px solid #ddd;
  padding: 5px 10px;
  color: #333333;
  float: left;
  font-size: 12px !important;
  margin: 0 10px 10px 0;
  word-wrap: normal;
}
div.k2TagCloudBlock a:hover {
  float: left;
  color: #fff;
  background: #e52b50;
  border-color: transparent;
}

a.ubUserFeedIcon,
a.ubUserFeedIcon:hover {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../../../images/fugue/feed.png) no-repeat 50% 50%;
}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span {
  display: none;
}
a.ubUserURL,
a.ubUserURL:hover {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../../../images/fugue/globe.png) no-repeat 50% 50%;
}
a.ubUserURL span,
a.ubUserURL:hover span {
  display: none;
}
span.ubUserEmail {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../../../images/fugue/mail.png) no-repeat 50% 50%;
  overflow: hidden;
}
span.ubUserEmail a {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
}
div.k2UsersBlock ul li h3 {
  clear: both;
  margin: 8px 0 0 0;
  padding: 0;
}

